body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.container{
    border: solid 1px rgba(255,255,255,0.2);
}

table{
    color: rgb(51, 50, 50);
    font-size: 14px;
    table-layout: fixed;
    border-collapse: collapse;
}
thead{
    background-color: #0099E9;
}

th{
    padding: 20px 15px;
    font-weight: 700;
    text-transform: uppercase;
}

td{
    padding: 15px;
    border-bottom: solid 1px rgba(255,255,255,0.2);
}

tbody tr:hover{
    background-color: #9ddbfc;
}
footer{
    bottom: 100;
}

